package es.uca.xmleye.presentation;

/**
 * Clase con todas las constantes referidas a preferencias: valores por defecto,
 * claves, etc.
 */
public class DefaultPreferences {
	// / Clave de preferencias para control de reimportación automática
	final static String CLAVE_AUTOIMPORT = "$auto-import";
	// / Estado por defecto de la autoimportación
	final static boolean INICIAL_AUTOIMPORT = true;

	// / Clave de preferencias de hoja de visualización
	final static String CLAVE_VISTA_OMISION = "$current-view";
	// / Clave de preferencias de hoja de preprocesamiento
	final static String CLAVE_PREPROCESADO_OMISION = "$current-preproc";
	// / Stylesheet de visualización por defecto
	final static String INICIAL_VISTA_OMISION = "xml";
	// / Stylesheet de preprocesado por defecto
	final static String INICIAL_PREPROCESADO_OMISION = "xml";

}
