package es.uca.xmleye.gui.l10n;

/*
Copyright (C) 2005-2008 Antonio García Domínguez

This program is free software; you can redistribute it
and/or modify it under the terms of the GNU General Public
License as published by the Free Software Foundation;
either version 2 of the License, or (at your option) any
later version.

This program is distributed in the hope that it will be
useful, but WITHOUT ANY WARRANTY; without even the implied
warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE. See the GNU General Public License for more
details.

You should have received a copy of the GNU General Public
License along with this program; if not, write to the Free
Software Foundation, Inc., 59 Temple Place, Suite 330,
Boston, MA 02111-1307 USA
 */
import java.util.*;
import java.awt.event.*;
import javax.swing.*;

/**
 * Localized information (Spanish) for
 * {@link es.uca.xmleye.gui.DlgImportProcessError}.
 */
public class ResDlgImportProcessError_es extends ListResourceBundle {

  public Object[][] getContents() {
    return contents;
  }
  private static Object[][] contents = {
    {"dlg_title", "Error en el Proceso de Importación"},
    {"dlg_icon", "icons/32x32/dialog-error.png"},
    {"dlg_message", "Hubo un problema en la conversión a XML.\n" +
      "El código de estado del convertidor fue %d."},
    {"lbl_stdout", "Salida estándar"},
    {"lbl_stderr", "Salida estándar de errores"},
    {"btn_close", "Cerrar"},};

  // Test code
  public static void main(String[] args) {
    // Print all values
    for (int i = 0; i < contents.length; ++i) {
      System.out.println(contents[i][0] + " = " + contents[i][1]);
    }
    // Let's try extracting them
    ResourceBundle rb = ResourceBundle.getBundle(
        "es.uca.xmleye.ResVentanaPrincipal", Locale.getDefault());
    for (int i = 0; i < contents.length; ++i) {
      System.out.println(contents[i][0] + " = " + rb.getObject(
          (String) contents[i][0]));
    }
  }
}
